.modal-header .close span{
  color: #ffffff;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
}

.modal-content .close {
  position: absolute;
  right: 25px;
  top: 28px;
  border-radius: 50%;
  padding: 10px 15px;
}

.modal .modal-full-height{
  height: auto !important;
}
.modal-content .close:hover {
  background: #443f3f;
}

.full-width {
  width: 100%;
}
.form-group{
  margin-bottom: 0;
}
